{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865",
  "scrapedAt": "2025-12-17T09:19:15.888Z",
  "page": 865,
  "count": 10,
  "items": [
    {
      "date": "14 ธ.ค. 2563",
      "no": "ปท 0023.5/ 22083",
      "title": "ขอเบิกงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุนเฉพาะกิจ ให้แก่องค์กรปกครองส่วนท้องถิ่น (เทศบาลและองค์การบริหารส่วนตำบล) รายการเงินอุดหนุนสำหรับการก่อสร้างและปรับปรุงเพิ่มประสิทธิภาพระบบประปาหมู่บ้าน (ประกาศมาแล้ว 1828 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=22083 ขอเบิกงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุนเฉพาะกิจฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_237620_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=22083 ขอเบิกงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุนเฉพาะกิจฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_237620_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "9 ธ.ค. 2563",
      "no": "ปท 0023.5/ว22031",
      "title": "การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ (ค่าน้ำประปา และค่าไฟฟ้า) (ประกาศมาแล้ว 1833 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 22031 การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูโภคค้างชำระ (ค่าไฟฟ้า และค่าน้ำประปา).pdf&filepath=dispatch_upload/backend/core_dispatch_237581_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 22031 การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูโภคค้างชำระ (ค่าไฟฟ้า และค่าน้ำประปา).pdf&filepath=dispatch_upload/backend/core_dispatch_237581_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "9 ธ.ค. 2563",
      "no": "ปท 0023.5/ว22029",
      "title": "ยกเลิกหนังสือแนวทางการเบิกค่าใช้จ่ายในการเตรียมการ ระหว่างการรับเสด็จ ส่งเสด็จ หรือเกี่ยวเนื่องกับการรับเสด็จ ส่งเสด็จ พระมหากษัตริย์ พระราชินี พระบรมวงศานุวงศ์ (ประกาศมาแล้ว 1833 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 22029 ยกเลิกหนังสือแนวทางการเบิกค่าใช้จ่ายในการเตรียมการ ระหว่างการรับเสด็จ ส่งเสด็จ หรือเกี่ยวเนื่องกับการรับเสด็จ ส่งเสด็จ พระมหากษัตริย์ พระราชินี พระบรมวงศานุวงศ์.pdf&filepath=dispatch_upload/backend/core_dispatch_237580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 22029 ยกเลิกหนังสือแนวทางการเบิกค่าใช้จ่ายในการเตรียมการ ระหว่างการรับเสด็จ ส่งเสด็จ หรือเกี่ยวเนื่องกับการรับเสด็จ ส่งเสด็จ พระมหากษัตริย์ พระราชินี พระบรมวงศานุวงศ์.pdf&filepath=dispatch_upload/backend/core_dispatch_237580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "9 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22020",
      "title": "การกำกนดรหัสวิชาเป็นภาษาอังกฤษของกลุ่มสาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยีและการงานอาชีพ (ฉบับปรับปรุง พ.ศ. 2560) ตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน พุทธศักราช 2551 (ประกาศมาแล้ว 1833 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดรหัสวิชาเป็นภาษาอังกฤษกลุ่มสาระ วิทย์ การงาน (ฉบับปรับปรุง 2560).pdf&filepath=dispatch_upload/backend/core_dispatch_237560_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดรหัสวิชาเป็นภาษาอังกฤษกลุ่มสาระ วิทย์ การงาน (ฉบับปรับปรุง 2560).pdf&filepath=dispatch_upload/backend/core_dispatch_237560_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "9 ธ.ค. 2563",
      "no": "ปท 0023.3/ว957",
      "title": "แนวทางการดำเนินการส่งเสริมการเข้าถึงและใช้ประโยชน์จากข้อมูลข่าวสารที่หลากหลายได้อย่างเท่าเทียม (ประกาศมาแล้ว 1833 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเข้าถึงและใช้ประโยชน์จากข้อมูลข่าวสารที่หลากหลายได้อย่างเท่าเทียม.pdf&filepath=dispatch_upload/backend/core_dispatch_237527_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเข้าถึงและใช้ประโยชน์จากข้อมูลข่าวสารที่หลากหลายได้อย่างเท่าเทียม.pdf&filepath=dispatch_upload/backend/core_dispatch_237527_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "9 ธ.ค. 2563",
      "no": "ปท 0023.3/ว956",
      "title": "เร่งรัดการจัดทำฐานข้อมูลภารกิจที่ถ่ายโอนให้แก่ อปท. (อปท.จัดส่งรายงานให้จังหวัดในรูปแบบไฟล์ excel ตามไฟล์แนบท้าย) (ประกาศมาแล้ว 1833 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการจัดทำฐานข้อมูลภารกิจที่ถ่ายโอนให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_237486_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการจัดทำฐานข้อมูลภารกิจที่ถ่ายโอนให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_237486_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย 2 (แบบฟอร์ม)แบบสำรวจข้อมูลภารกิจฯ.xlsx&filepath=dispatch_upload/backend/core_dispatch_237486_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "8 ธ.ค. 2563",
      "no": "ปท 0023.4/ผวจ.ส่ง21940",
      "title": "ขอเข้าร่วมประชุมและสัมมนาทางวิชาการสมาคมสันนิบาตเทศบาลแห่งประเทศไทยฯ (ประกาศมาแล้ว 1834 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สัมมนาภูเก็ต.pdf&filepath=dispatch_upload/backend/core_dispatch_237420_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สัมมนาภูเก็ต.pdf&filepath=dispatch_upload/backend/core_dispatch_237420_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "8 ธ.ค. 2563",
      "no": "ปท 0023.3/ว21933",
      "title": "สนับสนุนบุคลากรเข้าร่วมกิจกรรมแลกเปลี่ยนเรียนรู้ในสัปดาห์สมัชชาสุขภาพแห่งชาติ แบบออนไลน์ (ประกาศมาแล้ว 1834 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สนับสนุนบุคลากรเข้าร่วมกิจกรรมแลกเปลี่ยนเรียนรู้ในสัปดาห์สมัชชาสุขภาพแห่งชาติ แบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_237412_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สนับสนุนบุคลากรเข้าร่วมกิจกรรมแลกเปลี่ยนเรียนรู้ในสัปดาห์สมัชชาสุขภาพแห่งชาติ แบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_237412_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "7 ธ.ค. 2563",
      "no": "ปท 0023.3/ว951",
      "title": "เชิญเข้าร่วมประชุมโครงการเพิ่มทักษะด้านอาชีพแก้นักเรียนรอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับจังหวัดปทุมธานี (ประกาศมาแล้ว 1835 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมประชุมเพิ่มทักษะด้านอาชีพนร. ยากจนที่ได้เรียนต่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_237351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมประชุมเพิ่มทักษะด้านอาชีพนร. ยากจนที่ได้เรียนต่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_237351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    },
    {
      "date": "7 ธ.ค. 2563",
      "no": "ปท 0023.3/ว949",
      "title": "แนวทางปฏิบัติเพื่อเร่งรัดการจัดหาพัสดุอุปกรณ์สำหรับห้องเรียนโครงการการพัฒนาคุณภาพการศึกษาด้วยเทคโนโลยีสารสนเทศ DLTV (ประกาศมาแล้ว 1835 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเพื่อเร่งรัดการจัดหาพัสดุอุปกรณ์สำหรับห้องเรียน DLTV.pdf&filepath=dispatch_upload/backend/core_dispatch_237328_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเพื่อเร่งรัดการจัดหาพัสดุอุปกรณ์สำหรับห้องเรียน DLTV.pdf&filepath=dispatch_upload/backend/core_dispatch_237328_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 865,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/865"
    }
  ]
}